Loading...
Searching...
No Matches
Catch::WarnAbout Struct Reference

`#include <catch_amalgamated.hpp>`

## Public Types

enum | What { Nothing = 0x00 , NoAssertions = 0x01 , UnmatchedTestSpec = 0x02 }

## Member Enumeration Documentation

## What

enum Catch::WarnAbout::What

Enumerator
Nothing |
NoAssertions | A test case or leaf section did not run any assertions.
UnmatchedTestSpec | A command line test spec matched no test cases.

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp